@charset "UTF-8";
.minwrapp {
  overflow: hidden;
  width: 900px;
  margin: 0 auto;
}
article {
  width: 900px;
  margin-left:0px;
}
article > h1 {
	margin-top:60px;
	margin-bottom:48px;
  width: 596px;
  height: 70px;
  text-indent: -9999px;
  background: url(../img/main-quesiton-h1.jpg) no-repeat left top scroll transparent;
  }
section h2{
	width:900px;
	height:85px;
	text-indent:-9999px;
	background: url(../img/main-quesiton-h2.jpg) no-repeat left top scroll transparent;
}
section.qa dl{
	width:900px;
	height:103px;
	margin:0;
	padding:0;
	margin-bottom:30px;
  font-size : 22px;
  letter-spacing : 1.1px;
  color : #464646;
  color : rgb(70, 70, 70);
  background: url(../img/q-a.jpg) no-repeat;
}

section.qa dl dt{
	margin:0;
	padding:0;
	padding-top:20px;
	padding-left:80px;
	margin-bottom:25px;
  font-size : 22px;
  letter-spacing : 1.1px;
  color : #464646;
  color : rgb(70, 70, 70);
}
section.qa dl dd{
	width:805px;
	margin:0;
	padding:0;
	padding-left:98px;
  font-size : 15px;
  line-height : 24px;
  letter-spacing : 1.5px;
  color : #E95383;
  color : rgb(233, 83, 131);
}
section > dl.este{
	height:166px;
}
section > dl.seiyaku{
	height:138px;
}
section > dl.height-h{
	height:140px;
	
}
.main-quesiton{
	position:relative;
}
.main-quesiton:before{
  position: absolute;
  display: block;
  content: "";
  width: 314px;
  height: 170px;
  top: -12px;
  left: 192px;
  background: url(../img/main-quesiton.jpg) no-repeat;
}